{
  "name": "my-new-project",
  "authors": [
    "John Doe <john@doe.com> (http://johndoe.com)"
  ],
  "description": "CodeKit automatically generated this file. You should customize it according to: https://github.com/bower/spec/blob/master/json.md",
  "main": [
    "index.html",
    "main.js"
  ],
  "moduleType": [
    "amd",
    "es6",
    "globals",
    "node",
    "yui"
  ],
  "keywords": [
    "none"
  ],
  "license": "MIT",
  "homepage": "https://google.com",
  "repository": {
    "type": "git",
    "url": "git://github.com/foo/bar.git"
  },
  "ignore": [
    "**/.*",
    "node_modules",
    "bower_components",
    "test",
    "tests"
  ],
  "private": true,
  "dependencies": {
    "bootstrap": "3.3.7",
    "bootstrap-select": "1.12.2",
    "jquery": "^3.1.1",
    "jquery-ui": "^1.12.1",
    "owl.carousel": "^2.2.0",
    "font-awesome": "^4.7.0",
    "html5shiv": "^3.7.3",
    "jquery-prettyPhoto": "^3.1.6",
    "respond": "^1.4.2"
  }
}
